<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
        crossorigin="anonymous">
    <title>Bootstrap</title>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>
<style>
    .row {
        margin-top: 10px;
    }
</style>
<script>
    $(function () {
        $("#theme").change(function () {
            let value = $(this).val();
            if (value == "theme1") {
                $('.paragraph > span:first-child').css('font-weight', 'bold');
                $('.paragraph > span:nth-child(2)').css('color', 'red');
                $('.text > span:first-child').css('font-style', 'normal');
            } else if (value == "theme2") {
                $('.paragraph > span:first-child').css('font-weight', 'normal');
                $('.paragraph > span:nth-child(2)').css('color', 'blue');
                $('.text > span:first-child').css('font-style', 'italic');
            } else if (value == "theme3") {
                $('.paragraph > span:first-child').css('font-weight', 'bold');
                $('.paragraph > span:nth-child(2)').css('color', 'orange');
                $('.text > span:first-child').css('font-style', 'oblique');
            }
        });
    });
</script>

<body>
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="col-sm-3">
                    <label class="control-label">Select Theme</label>
                </div>
                <div class="col-sm-4">
                    <select class="form-control col-sm-4" id="theme">
                        <option value="theme1">Theme 1</option>
                        <option value="theme2">Theme 2</option>
                        <option value="theme3">Theme 3</option>
                    </select>
                </div>

            </div>
            <div class="col-sm-12">
                <h2>A Subtitle</h2>
                <p class='paragraph'>A
                    <span>paragraph</span> of
                    <span>text</span> with an
                    <a>unassigned link</a>
                </p>
                <p class='text'>A
                    <span>second</span> row of text with a
                    <a>web link</a>
                </p>
            </div>
        </div>
    </div>
</body>
</html>